# API

```@docs
BezierBernsteinMethods.BezierSimplex
BezierBernsteinMethods.Binomial
BezierBernsteinMethods.LinearIndex
BezierBernsteinMethods.MultiIndices
BezierBernsteinMethods.Simplex
BezierBernsteinMethods.b2c
BezierBernsteinMethods.barycentriccoords
BezierBernsteinMethods.bernstein
BezierBernsteinMethods.bernsteinfuns
BezierBernsteinMethods.cartesiancoords
BezierBernsteinMethods.decasteljau!
BezierBernsteinMethods.degree_elevation_operator
BezierBernsteinMethods.dimension
BezierBernsteinMethods.dimsplinespace
BezierBernsteinMethods.grevillepoint
BezierBernsteinMethods.jacobian
BezierBernsteinMethods.kformbasisconv
BezierBernsteinMethods.linindex
BezierBernsteinMethods.mass_matrix
BezierBernsteinMethods.multiindex
BezierBernsteinMethods.step_decasteljau!
BezierBernsteinMethods.subsets
BezierBernsteinMethods.vol
```